<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="48">
            <item index="0" class="java.lang.String" itemvalue="Django" />
            <item index="1" class="java.lang.String" itemvalue="defusedxml" />
            <item index="2" class="java.lang.String" itemvalue="WTForms" />
            <item index="3" class="java.lang.String" itemvalue="alembic" />
            <item index="4" class="java.lang.String" itemvalue="Flask-Admin" />
            <item index="5" class="java.lang.String" itemvalue="Flask-Migrate" />
            <item index="6" class="java.lang.String" itemvalue="SQLAlchemy" />
            <item index="7" class="java.lang.String" itemvalue="Flask-MySQLdb" />
            <item index="8" class="java.lang.String" itemvalue="PyMySQL" />
            <item index="9" class="java.lang.String" itemvalue="Mako" />
            <item index="10" class="java.lang.String" itemvalue="Flask-SQLAlchemy" />
            <item index="11" class="java.lang.String" itemvalue="jwt" />
            <item index="12" class="java.lang.String" itemvalue="cffi" />
            <item index="13" class="java.lang.String" itemvalue="cryptography" />
            <item index="14" class="java.lang.String" itemvalue="PyJWT" />
            <item index="15" class="java.lang.String" itemvalue="pandas" />
            <item index="16" class="java.lang.String" itemvalue="ezdxf" />
            <item index="17" class="java.lang.String" itemvalue="matplotlib" />
            <item index="18" class="java.lang.String" itemvalue="kiwisolver" />
            <item index="19" class="java.lang.String" itemvalue="cycler" />
            <item index="20" class="java.lang.String" itemvalue="numpy" />
            <item index="21" class="java.lang.String" itemvalue="pytz" />
            <item index="22" class="java.lang.String" itemvalue="pyparsing" />
            <item index="23" class="java.lang.String" itemvalue="Pillow" />
            <item index="24" class="java.lang.String" itemvalue="shapely" />
            <item index="25" class="java.lang.String" itemvalue="pycurl" />
            <item index="26" class="java.lang.String" itemvalue="python-Levenshtein" />
            <item index="27" class="java.lang.String" itemvalue="xhtml2pdf" />
            <item index="28" class="java.lang.String" itemvalue="google-cloud-storage" />
            <item index="29" class="java.lang.String" itemvalue="firebase_admin" />
            <item index="30" class="java.lang.String" itemvalue="opencensus-ext-stackdriver" />
            <item index="31" class="java.lang.String" itemvalue="seaborn" />
            <item index="32" class="java.lang.String" itemvalue="sentry-sdk" />
            <item index="33" class="java.lang.String" itemvalue="gevent" />
            <item index="34" class="java.lang.String" itemvalue="pyproj" />
            <item index="35" class="java.lang.String" itemvalue="Cython" />
            <item index="36" class="java.lang.String" itemvalue="pvlib" />
            <item index="37" class="java.lang.String" itemvalue="xlrd" />
            <item index="38" class="java.lang.String" itemvalue="tzwhere" />
            <item index="39" class="java.lang.String" itemvalue="scipy" />
            <item index="40" class="java.lang.String" itemvalue="google-cloud-datastore" />
            <item index="41" class="java.lang.String" itemvalue="pdfkit" />
            <item index="42" class="java.lang.String" itemvalue="gunicorn" />
            <item index="43" class="java.lang.String" itemvalue="opencensus" />
            <item index="44" class="java.lang.String" itemvalue="numpy-financial" />
            <item index="45" class="java.lang.String" itemvalue="google-cloud-pubsub" />
            <item index="46" class="java.lang.String" itemvalue="grpcio" />
            <item index="47" class="java.lang.String" itemvalue="openpyxl" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="dict.to_dict" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>